Source: collectd
Version: 5.5.1-1~mos1
Binary:
  - collectd-dbg
  - collectd-core
  - libcollectdclient-dev
  - collectd-utils
  - collectd
  - libcollectdclient1
  - collectd-dev
Build_time: 2017-05-10-11-01-13
Code_project:
  collectd: a9cf43e6fee5d3bfc312130114e927946398bb48
